## org.acedb
Interface Reference

All Known Implementing Classes:
  StaticReference

public interface Reference
extends AceNode

Encapsulates a reference to another object within an ACeDB database.

Author:
  Matthew Pocock, Thomas Down

Method Summary
`AceURL` `getTarget()` Return a url to the object on the other end of the reference.

Methods inherited from interface org.acedb.AceSet
`contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Method Detail

### getTarget

    public AceURL getTarget()

  Return a url to the object on the other end of the reference.